[Mailman-Users] Mailman 2.1b1 error?

Peter Bengtson peter.bengtson at musikelit.nu
Wed Apr 3 23:17:54 CEST 2002

When trying to upgrade to 2.1b1 on Linux 7.1, the following appears when
trying to go beyond any administration logon screen:

> Bug in Mailman version 2.1b1
> We're sorry, we hit a bug!
> If you would like to help us identify the problem, please email a copy 
> of this page to the webmaster for this site with a description of what 
> happened. Thanks! 
> Traceback:
> Traceback (most recent call last):
>   File "/home/mailman/scripts/driver", line 82, in run_main
>     main()
>   File "/home/mailman/Mailman/Cgi/admin.py", line 194, in main
>     print doc.Format()
>   File "/home/mailman/Mailman/htmlformat.py", line 314, in Format
>     output.append('' %
> TypeError: unsupported operand types for +: 'int' and 'str'

Everything else works - the lists distribute messages as they should,
the configuration args are correct, etc. They only thing that seems not
to work is logging on. 

Another install on MacOS X works perfectly.

	/ Peter Bengtson

More information about the Mailman-Users mailing list